/*========================
じゆうに文庫小説大賞
========================*/

body{font-family: "Zen Old Mincho", serif;font-size: clamp(1rem, 0.3397rem + 1.227vw, 1.375rem); font-weight:700; line-height:1.4; color:#716f70; letter-spacing:1px;font-feature-settings: "palt"; text-align:center;}
img{width:100%; height:auto;}
.global_inner{max-width:1350px; margin:0 auto; position:relative;padding: 0 20px;}


header{display:flex;justify-content: space-between; padding-top:40px;}
header .text_area{width:47%;display:flex;flex-direction: column;justify-content: space-between; padding-left:40px;}
header .text_area h1{margin-top:20px;}
header .text_area .copy{margin-top:50px;font-weight:bold; font-size:clamp(0.938rem, 0.189rem + 1.39vw, 1.875rem);}
header .photo{width:47%;}

@media screen and (max-width: 860px) {
header{	flex-direction: column; margin-left:5%; margin-right:5%;}
header .text_area{width:100%;padding-left:0px;}
header .photo{width:100%; margin-top:30px;}
header .photo .copy{font-size: clamp(0.875rem, 0.6176rem + 1.1765vw, 1.25rem); margin-top:30px; line-height:1.5;}
}

.sponsor{ margin-top:60px;}
.sponsor ul{ display:flex;justify-content: center;}
.sponsor ul li{}
.sponsor ul li img{height:3vw; width:auto; margin-left:25px; margin-right:25px;}

@media screen and (max-width: 860px) {
.sponsor{ margin-top:50px;}
.sponsor ul li img{height:25px; margin-left:8px; margin-right:8px; }
}




.reward{background: linear-gradient(#8bb4c9, #666261); padding:5px 0; margin-top:60px;}
.reward img{width:85%;}

@media screen and (max-width: 860px) {
.reward{margin-top:30px;}
.reward img{width:90%;}
}






.period{margin-right:40px; margin-left:40px; margin-top:60px; border-top:solid 1px #787370; border-bottom:solid 1px #787370; padding:50px 0;}

@media screen and (max-width: 860px) {
.period{margin-right:5%; margin-left:5%; margin-top:30px;padding:30px 0;}
}



.dept{}
.dept .box{padding-top:100px;margin-right: 40px;margin-left: 40px;}
.dept .box:first-child{border-bottom:solid 1px #787370; padding-bottom: 60px;}
.dept .box .item{display:flex;    align-items: center; /*font-size:27px; */text-align:left; line-height:1.4; font-weight:bold; margin-bottom:40px;}
.dept .box .item.palette{align-items: flex-start;}
.dept .box .item h2{margin-right:20px; width:30%;}
.dept .box .item h3{margin-right:20px; width:30%;}
.dept .box .item .text{width:70%;}
.dept .box .item .text.award{font-size: clamp(1.25rem, -0.5107rem + 3.272vw, 2.25rem);line-height:1;}
.dept .box .item .text.award span{font-size: 90%; margin-left:5px; margin-right:5px;}
.dept .box .item .text.award span.small{font-size: clamp(1rem, 0.3397rem + 1.227vw, 1.375rem); margin-left:0; margin-right:0; display:block; margin-top:20px;line-height:1.4;}
.dept .box .map{max-width:1000px; margin:40px auto; aspect-ratio: 1000 / 418; overflow: hidden; position: relative;}
.dept .box .map img{width: 100%; height: 100%; object-fit: cover; object-position: center;}


@media screen and (max-width: 860px) {
.dept{padding-top:0px;}
.dept .box{padding-top:40px;margin-right:5%; margin-left:5%;}
.dept .box:first-child{padding-bottom: 0px;}
.dept .box .item{flex-direction: column; margin-bottom:40px;text-align: center;}
.dept .box .item:first-child{margin-bottom:20px;}
.dept .box .item.palette{align-items: center;}
.dept .box .item h2{margin-right:0px; width:80%; max-width:280px;}
.dept .box .item h3{margin-right:0px; width:80%; max-width:280px;}
.dept .box .item .text{width:100%; margin-top:10px;}
.dept .box .map{margin:20px auto;}
}






.foot{background:#b0c6d2; padding:80px 40px;font-weight:500; margin-top:100px;}
.foot .item{background:#FFF;box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.35); padding-bottom:40px;}
.foot .item h3{ font-size: clamp(1.25rem, 0.1495rem + 2.045vw, 1.875rem);line-height:1; color:#FFF; padding:15px 0; margin-top:40px; }
.foot .item h3.blue{background:#538299;}
.foot .item h3.gray{background:#808080;}
.foot .item:first-child h3{margin-top:0;}
.foot .item ul{padding-top:40px;}
.foot .item ul li{ position:relative;padding-left: 15px; text-align:left; font-family: 'Noto Sans JP', sans-serif; font-size:16px; color:#65615f; margin-bottom:20px;}
.foot .item ul li:last-child{margin-bottom:0;}
.foot .item ul li:before{content: "";  position: absolute;  top: .7em;  left: 0;  width: 5px;  height: 5px;  background-color: #716f70;  border-radius: 50%;}
.foot .item ul li.kome{padding-left: 0px;}
.foot .item ul li.kome:before{content:none;}

.foot .item .keywords{margin-top:20px;}
.foot .item .keywords dl{text-align:center;}
.foot .item .keywords dl dt{padding:10px;font-size: clamp(1.25rem, 0.1495rem + 2.045vw, 1.875rem); text-align:center; border:solid 1px #787370; width:fit-content; margin-left:auto; margin-right:auto;}
.foot .item .keywords dl dd{ font-family: 'Noto Sans JP', sans-serif;padding:10px 60px;font-size: clamp(1.25rem, -0.2906rem + 2.863vw, 2.125rem); font-weight:bold; text-align:center; border-top:solid 2px #b0c6d2; border-bottom:solid 2px #b0c6d2;width:fit-content; margin-left:auto; margin-right:auto; margin:20px auto;}
.foot .item .keywords img{width:20%; margin-top:40px;}

@media screen and (max-width: 860px) {
.foot{padding:30px; margin-top:50px;}
.foot .item{padding-bottom:30px;}
.foot .item ul{padding-top:30px;}
.foot .item .keywords dl dd{padding:10px;width: 100%;}
.foot .item .keywords img{width:60%; margin-top:20px;}
}






.btn{background:#f15a24; color:#FFF;  text-shadow: 0px 0px 6px rgba(0, 0, 0, 1); border-radius:50px; overflow:hidden;font-size: clamp(1.25rem, 0.1495rem + 2.045vw, 1.875rem); text-align:center;width:fit-content; margin-top:40px; margin-left:auto; margin-right:auto; box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.7); font-weight:500;}
.btn a{display:block; padding:10px 40px; }
.btn span{display:block; font-size:11px; text-shadow:none;font-family: 'Noto Sans JP', sans-serif; margin-top:5px; }

@media screen and (max-width: 860px) {
.btn{width: 100%; text-shadow: 0px 0px 4px rgba(0, 0, 0, 05);}
.btn a{display:block; padding:15px; letter-spacing: -1px;}
}



footer{background:#538299; color:#FFF; font-size:16px;font-family: 'Noto Sans JP', sans-serif; padding:40px; font-weight:400;}
footer a{color:#FFF;}
footer ul{display:flex;justify-content: center;}
footer ul li:first-child{border-right:solid 1px #FFF; padding-right:20px; margin-right:20px;}
footer .copyright{font-size:14px; text-align:center; margin-top:40px;}

@media screen and (max-width: 860px) {
footer{ padding:20px; font-size:14px;}
footer .copyright{margin-top:20px;font-size:11px;}
}



/*========================
部品
========================*/
.text_blue{color:#538299;}
.text_red{color:#ff0000;}

@media screen and (max-width: 860px) {
.pc{display:none !important;}
.p0{padding:0;}
}

@media screen and (min-width: 861px) {
.sp{display:none !important;} 
}

@media print and (max-width: 860px) {
.pc{display:none !important;}

}

@media print and (min-width: 861px) {
.sp{display:none !important;} 
}




/*==============================
ページトップ
==============================*/

#page_top {position: fixed;bottom: 5px;left: calc(100vw - 115px); display:none; z-index:1;}
#page_top a {background-color: #999;color: #fff;text-align: center;	text-decoration: none;font-size: 24px;padding-top: 6px;	padding-right: 15px;padding-bottom: 10px;padding-left: 15px;}
#page_top a:hover {background-color: #666;text-decoration: none;}
#page_top img {
    width: 90px;
    height: 90px;
    cursor: pointer;
}
@media screen and (max-width: 768px) {
#page_top {bottom: calc(100vh - 98vh);left:auto; right:0; }
#page_top a{}
}
